/* -----------------------------------------------------------------------------------------

   Responisve Modified Template by Markus Rehm 
   markus@modified-shop.org

---------------------------------------------------------------------------------------*/

@media only screen and (min-width: 986px) and (max-width: 1169px) {
/*#responsive_wrap { border-top:10px solid pink; } */ 
  #responsive_wrap { width:100%; overflow:hidden; }
  .menuzord-menu > li > a { padding: 5px 8px 5px 10px;}
  .responsive_logo { padding-left:10px;}
  #sidebar { display:none;}
  #responsive_starttext { padding: 20px 10px; }
  #responsive_footer { padding: 20px 10px; }
  #responsive_copyright { padding: 20px 10px; }
  #responsive_wrap_content { padding: 0 10px 50px 10px; }
  .ord_subtotal { width: 55%;}
  .orderbox_price { width:33%; }

  #rhp_logo {width: 179px;padding: 0 0px 0 10px;}
  .rhp_account {right: 10px;}
}

@media only screen and (min-width: 986px) and (max-width: 1100px) {
  .menuzord-menu > li > a { padding: 5px 7px;}
  #responsive_header_bar { margin-bottom:10px;}
  .responsive_logo { padding-left:10px;}
  #sidebar { display:none;}
  #responsive_starttext { padding: 20px 10px; }
  #responsive_footer { padding: 20px 10px; }
  #responsive_copyright { padding: 20px 10px; }
  #responsive_wrap_content { padding: 0 10px 50px 10px; }

  #rhp_logo {width: 179px;padding: 0 0px 0 10px;}
  .rhp_account {right: 10px;}
  .siegel_germany {display:none;}
  #menuzord_mega ul.megadropdown { -moz-column-count: 3; -moz-column-gap: 10px; -webkit-column-count: 3; -webkit-column-gap: 10px; column-count: 3; column-gap: 10px;}


}

@media only screen and (min-width: 986px) and (max-width: 1060px) {
  .menuzord-menu > li > a { font-size:14.5px;}
}


@media only screen and (min-width: 760px) and (max-width: 985px) {
/*#responsive_wrap { border-top:10px solid red; } */ 
  #responsive_wrap { width:100%; overflow:hidden;}
  #responsive_header_bar { margin-bottom:20px;}
  .responsive_benefits { display:none;}
  #sidebar { display:none;}
  #responsive_starttext { padding: 20px 10px; }
  #responsive_footer { padding: 20px 10px; }
  #responsive_copyright { padding: 20px 10px; }
  #responsive_wrap_content { padding: 0 10px 50px 10px; }
  .resp_col1 { float:none; width:100%; }
  .resp_col2 { float:none; width:100%; }
  .ord_subtotal { width: 70%;}
  .buttonpos_6 {display:none;}
  .buttonpos_5 { width:70%; }
  .buttonpos_7 { width:70%; }
  #wowslider-container1 .ws-title {font-size: 12px;padding:10px 170px 10px 150px;}
  #wowslider-container1 .ws_more {width:170px;}

  #rhp_logo {width: 179px;padding: 0 0px 0 10px;}
  .rhp_account {right: 10px;}
  .siegel_germany {display:none;}
  .rhp_container_item {left: 20px;}
  .cart_total { display:none;}
  .cart_quantity {float: none;display: inline-block;width:auto;}
  .cart_icon {float: none;display: inline-block;width: 35px;font-size: 20px;line-height: 58px;}
  .responsive_cart_outer {padding: 0px 0px 0px 20px; width: 200px;}
  .responsive_serch_inner {padding: 10px 20px 10px 20px;}
  #menuzord_mega ul.megadropdown { -moz-column-count: 3; -moz-column-gap: 10px; -webkit-column-count: 3; -webkit-column-gap: 10px; column-count: 3; column-gap: 10px;}
  .subcatlist { width:33.3333%; }
  .filter_bar { display:block; }
  .filter_bar_full { display:none; }
  .cat_description { display:none; }
  .cat_description_full { display:block; }
  .h1_resp_col1 { display:block; }
  .h1_resp_col2 { display:none; }

}

@media only screen and (min-width: 300px)  and (max-width: 759px) {
/*#responsive_wrap { border-top:10px solid blue; } */ 
  #responsive_wrap { width:100%; overflow:hidden; }
  #responsive_header_bar { margin-bottom:10px;}
  #sidebar { display:none;}
  #responsive_starttext { padding: 20px 10px; }
  .responsive_starttext_filler { display:none; }               
  .responsive_starttext_box { float:none; width:100%; }
  #responsive_footer { padding: 20px 10px; }
  .responsive_footer_box { float:none; width:100%; }
  #responsive_copyright { padding: 20px 10px; }
  .responsive_copyright_box_left { float:none; width:100%;}
  .responsive_copyright_box_right { float:none; width:100%;text-align:left;}
  #responsive_wrap_content { padding: 0 10px 50px 10px; }
  div.highlightbox { padding: 10px 10px 30px 10px;}
  .resp_col1 { float:none; width:100%; }
  .resp_col2 { float:none; width:100%; }
  .subcatlist { width:50%; }
  .ord_subtotal { width: 70%;}
  .twoColums { width:100%; margin: 0px 0px 40px 0px; }
  .twoColums.last { margin: 0px; }
  ul#checkoutnavigation li {padding: 10px 5px;}
  ul#checkoutnavigation li .active {padding: 0px 5px;}
  ul#checkoutnavigation li .inactive {padding: 0px 5px;}
  ul#checkoutnavigation li .active .title {font-size: 14px;white-space:nowrap;}
  ul#checkoutnavigation li .inactive .title {font-size: 14px;white-space:nowrap; }
  .buttonpos_6 {display:none;}
  .buttonpos_5 { width:70%; }
  .buttonpos_7 { width:70%; }
  .lr_siegel { padding: 5px 0px; }
  .lr_siegel_bg { position:relative; bottom:0px;}
  .lr_siegel_dguv { position:relative; bottom:0px;} 
  .lr_siegel_dekra {  position:relative; bottom:0px;}
  #search_suggest_list {left:-10px;padding: 10px;top: 46px; width:100%}
  #searchSuggestFirstCol { display:none;}
  #searchSuggestSecondCol { border-left: 0px solid #eee; padding-left: 0px; width: 100%; }
  #search_suggest_list.halfSearchList #searchSuggestSecondCol { width: 100%; }
  #search_suggest_list.halfSearchList { width: 100%; }
  .toggle_cart { right: 0px; }
  .orderbox_price { width:37%; }
  .orderbox_button { width: 27%; }
  .home_categories_box { width: 100%; }
  .home_categories_links { margin-top:20px; width: 100%; }
  .ws-title span {display:none;}
  #responsive_layout_content_inner { padding: 10px 10px 30px 10px; }
  #responsive_layout_footer { padding: 0px 0px; }
  .footerbox { width:50%; margin: 0; }
  span.ol_image { display:none; }
  span.ol_quantity {padding-right:10px;}
  .ol_width3 { width: 80%; }   
  .fourCol { width:50%; }
  #responsive_layout_categories { padding: 0px 0px;}
  .tags_bar_item { width: 33.3333%; }
  .amazonBoxes2 > div {height: 250px;width: 100%;margin:0 0 20px 0;}

  #rhp_logo {width: 179px;padding: 0 0px 0 10px;}
  .rhp_account {right: 10px;}
  .rhp_container_item {left: 20px;}
  .cart_text { display:none; }
  .responsive_cart a {padding: 0px 0px 0px 20px;}
  .responsive_cart_outer {padding: 0px 0px 0px 10px;width: 106px;}
  .responsive_serch_inner {padding: 10px 10px 10px 20px;}
  #menuzord_mega ul.megadropdown { -moz-column-count: 2; -moz-column-gap: 10px; -webkit-column-count: 2; -webkit-column-gap: 10px; column-count: 2; column-gap: 10px;}


  .filter_bar { display:block; }
  .filter_bar_full { display:none; }
  .cat_description { display:none; }
  .cat_description_full { display:block; }
  .h1_resp_col1 { display:block; }
  .h1_resp_col2 { display:none; }


}

@media screen and (max-width: 800px) {
  #rhp_logo {width: 179px;padding: 0 0px 0 10px;}
  .rhp_account {right: 10px;}
  .rhp_container_item {left: 20px;}
  .siegel_trusted {display:none;}
  .siegel_germany {display:none;}
  .cart_text { display:none; }
  .responsive_cart a {padding: 0px 0px 0px 20px;}
  .responsive_cart_outer {padding: 0px 0px 0px 10px;width: 106px;}
  .responsive_serch_inner {padding: 10px 10px 10px 20px;}
  .cart_total { display:none;}
  .cart_quantity {float: none;display: inline-block;width:auto;}
  .cart_icon {float: none;display: inline-block;width: 35px;font-size: 20px;line-height: 58px;}
  .suggestionsBox {display:none !important; }
}

@media screen and (max-width: 700px) {
  #cboxTitle { display:none !important;}
  .tags_options .fa-info-circle { display:none; }
  .tags_values .fa-info-circle { display:none; }

  .tags_row .tags_options { padding: 5px 0px 0px 0; width: 100%; }
  .tags_row .tags_values { width: 100%; }
  .tags_values_text_row { line-height: 18px; padding: 0 0 5px 0;}
  .tags_bar_item { width: 33.3333%; }
}


@media screen and (max-width: 600px) {
/*#responsive_wrap { border-top:10px solid green; } */
  #responsive_slider { display:none; }  
  div.highlightbox { padding: 10px 10px 30px 10px;}
  .price_note .price_note_netto, .price_note .price_note_brutto { width:100%;}
  .ord_subtotal { width: 100%;}
  .buttonpos_5 { width:90%; }
  .buttonpos_7 { width:90%; }
  .orderbox_button { width: 14%; }
  #responsive_header_categories { height: 40px;}
  .menuzord .showhide { height: 40px;padding: 9px 0 0;}
  .siegel_icons { display:none !important; }
  .emptyheadline { display:none; }
  .pd_imagebox { float:none; width: 100%; margin:20px 10% 0 0; }
  .pd_content { float:mone; width: 100%; }
  #search { right:10px; }
  .tags_bar_item { width: 50%; }
  .pd_3colrow { width:50%;}
  .pd3_center { text-align:right; }
  .pd3_right { text-align:left;}

  .rhp_account {position: absolute;top: 0px;right: 0px;display: block;left: 0;text-align: right;background: #eee;padding: 5px 10px;}
  .responsive_header_panel_inner {padding: 34px 0px 0 0;}
  .siegel_tuev {display:none;}
  #rhp_logo {width: 90px; height:auto; padding: 0 0px 0 10px;margin: 10px 0px;}
  .responsive_serch_inner {padding: 0px 0px;}
  .rhp_container_item {position:absolute;height: 40px;bottom:10px;left:10px;right:0px;-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);z-index:999;}
  .rhp_container_item_inner {-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}
  .responsive_cart {width:100%;height:40px;margin-right:0px;-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}
  .responsive_cart_inner {-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);white-space:nowrap;}
  .responsive_cart_outer {padding: 0px 0px 0px 0px;width: 70px;}
  .responsive_cart a {padding: 0px 0px 0px 10px;line-height: 40px;}
  .cart_icon {width: 28px;}
  #cart_short {height: 40px;}
  .cart_icon {line-height: 38px;}
  .search_field {background: #f2f2f2 !important;}
  .toggle_cart {top: 40px;}
}

@media screen and (max-width: 500px) {
/*  #responsive_wrap { border-top:10px solid orange; } */
  .subcatlist { width:100%; }
  .subcat_image { display:none; }
  .listingrow {overflow:hidden; margin: 0px;}
  .lr_image { float: left; height: auto; width: 100%; }
  .lr_content { float: left; width: 100%; }
  .lr_content_inner { padding: 10px 10px 15px 10px; }
  .lr_price_box { position: relative; width: 100%; bottom:-5px; right:0px;}
  .listingrow .cssButtonColor4_more { display:none;}
  .lr_price { width: 100%;}
  .listingrow .buttonpos_4 { width: 100%; }
  .orderbox_button { width:100%; left:0px; }
  .orderbox_button .cssButtonColor4_more { display:none; }
  .orderbox_button .cssButtonColor4 {-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}  
  .orderbox_button .cssButtonColor4 .cssButtonInner { -moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}
  .orderbox_price { width:100%; padding: 0px 10px 3px 10px;}
  .orderbox_quantity { padding: 0 10px; width: 100%;}
  .lr_price { border-right:0px; -moz-transform:skew(0deg); -webkit-transform:skew(0deg); -o-transform:skew(-0deg); -ms-transform:skew(0deg); transform:skew(0deg);}  
  .lr_price_inner { -moz-transform:skew(0deg); -webkit-transform:skew(0deg); -o-transform:skew(0deg); -ms-transform:skew(0deg); transform:skew(0deg); }
  .pd_configbox p {margin-top:20px;}
  .pd_2colrow { width: 100%;margin: 0 0 5px;}
  .productoptions { width:100%; margin-bottom: 10px;}
  .flaechen_input_box { width: 45%; }
  .flaechen_graduated { width: 100%; }
  td.fstaffel_preis { text-align:right;}
  .flaechen_summary { width: 100%; }
  .resp-tab-content { padding: 10px 10px 10px 10px;}
  .pd_configbox { padding: 10px 10px 10px 10px;}
  .pd_big_image { width: 100%;}
  .pd_big_image_inner { margin-right: 0px;}
  .pd_small_images { display:none; }
  .orderbox_price .netto_price_row { line-height: 40px; }
  .orderbox_price .brutto_price_row { line-height: 40px; }
  .orderbox_price .brutto_price_row .brutto_price { line-height: 40px; }
  .hc_first { margin: 0 0 0px 0; }
  .hc_item { width: 100%; margin-bottom:30px; }
  .buttonpos_4 .cssButtonColor4 { -moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}  
  .buttonpos_4 .cssButtonColor4 .cssButtonInner {-moz-transform:skew(0deg);-webkit-transform:skew(0deg);-o-transform:skew(0deg);-ms-transform:skew(0deg);transform:skew(0deg);}
  .footerbox { width:100%; margin: 0; }
  .listingcontainer, .listingcontainer_details { margin: 0 0px; }
  .pagination_bar { padding: 0px 0px 0px 0px; }
  .pagination_text { display:none;}
  .ol_width3 { width: 75%; }   
  .ol_width4 { border-top:1px dotted #ccc; padding-top:10px;}
  .ol_width4_header { }
  .ol_short_desc { display:none; }
  .checkoutborder .button_right { width: 100%; }
  .halfContent { width:100% !important; margin: 0 0px 0px 0; }
  .halfContentSmall { width:100% !important; margin: 0 0px 0px 0; }
  img.contentimage { margin-bottom:10px;}
  .fourCol { width:100%; min-height:60px; padding-bottom: 30px;}
  #cycler2 { margin-bottom:10px; }
  .mediarow_filesize {display:none;}
  .mediarow_button {display:none;}
  .mediarow_desc { padding: 0px;}
  .autocomplete_text { width: 195px !important;}
  ul#checkoutnavigation li {padding: 10px 2px;}
  ul#checkoutnavigation li .active {padding: 0px 3px;}
  ul#checkoutnavigation li .inactive {padding: 0px 3px;}
  ul#checkoutnavigation li .active .title {font-size: 11px;white-space:nowrap;}
  ul#checkoutnavigation li .inactive .title {font-size: 11px;white-space:nowrap; }

  .toggle_cart { display:none !important;}
  #menuzord_mega ul.megadropdown { -moz-column-count: 1; -moz-column-gap: 10px; -webkit-column-count: 1; -webkit-column-gap: 10px; column-count: 1; column-gap: 10px;}

}

@media screen and (max-width: 400px) {
  .tags_bar_item { width: 100%; }
  .la_notext { display:none;}
}

@media screen and (max-width: 360px) {

}